Bug 130678 - tiff loader missing a needed libtiff symbol
Summary: tiff loader missing a needed libtiff symbol
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-23 18:06 UTC by Havoc Pennington
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 17:15:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2004-08-23 18:06:42 UTC
On upgrade, warnings about undefined symbol TiffReadRGBAImageOriented 
in the tiff loader. (presumably running the pixbuf loaders update
thing in %post)
Maybe need to prereq a newer version of libtiff.

Comment 1 Matthias Clasen 2004-08-26 17:15:54 UTC
I added a Prereq: libtiff >= 3.6.1 


Comment 2 Orion Poplawski 2004-12-03 17:41:40 UTC
Just got this on a FC3 box:

g_module_open() failed for
/usr/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-tiff.so:
/usr/lib/gtk-2.0/2.4.0/loaders/libpixbufloader-tiff.so: undefined
symbol: TIFFReadRGBAImageOriented

libtiff 3.6.1-7 was installed at the time.


Note You need to log in before you can comment on or make changes to this bug.